Bug 962893 - [RHSC-CLI] - rhsc-shell: command not found
[RHSC-CLI] - rhsc-shell: command not found
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc-cli (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Aravinda VK
: 964171 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2013-05-14 13:57 EDT by RamaKasturi
Modified: 2013-09-23 18:25 EDT (History)
9 users (show)

See Also:
Fixed In Version: 2.1.0-0.bb3a.el6rhs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-23 18:25:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RamaKasturi 2013-05-14 13:57:27 EDT
Description of problem:
not able to connect to rhsc-shell. It says command not found.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install the latest rhsc-cli by using the command yum install rhsc-cli
2. Type the following command to ensure rhsc-cli has got installed correctly."rpm-qa | grep rhsc-cli".
3. verify that above command gives the output as "rhsc-cli-"
4. Now type the command "rhsc-shell"
Actual results:
-bash: rhsc-shell: command not found

Expected results:
Should be able to connect to rhsc-shell.

Additional info:
Comment 2 Kanagaraj 2013-05-21 01:09:40 EDT
*** Bug 964171 has been marked as a duplicate of this bug. ***
Comment 3 Sahina Bose 2013-05-21 02:27:12 EDT
As per discussion, branding not applied to tools.
The CLI is available as ovirt-shell

Tushar, please comment if this needs to be changed.

Also, changing priority and severity as the tool is present.
Comment 4 Aravinda VK 2013-06-17 01:18:35 EDT
Remapped the tool name as rhsc-shell. Fixed in version bb3a
Comment 5 Scott Haines 2013-09-23 18:25:54 EDT
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA. 

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.